/* CSS Document */
/* Augmente le 100% de grosseur de caractère à 0.8em. */
body				{font-size: 0.8em;}
#txt_agrandir	{display:none;}
#txt_reduire	{
		background-image: url("/fileadmin/templates/images/bt_typo_moins.gif");
		background-repeat:no-repeat;
		background-color:transparent;
		height: 16px;
		width: 14px; 
		cursor: pointer;
		margin-top: 2px;
		vertical-align: bottom;
		padding: 0;
		margin: 0;
		}
		
button 			{border: medium none;outline: medium none;}

#viewer_droite {
	height:360px;
	overflow:hidden;
}

html>body #viewer_droite {
	height:370px;
	overflow:hidden;
}

#agenda2 p { margin-top: 0; }
#agenda2 ul { padding: 5px 0 0px 13px; }